[SciPy-user] ubuntu Edgy Eft and Scipy

Andrew Straw strawman at astraw.com
Mon Oct 16 23:00:21 CDT 2006


I think William Grant has ported very recent versions of
numpy/scipy/matplotlib to Edgy. Thanks William - this is great!

I'll probably keep my .deb repository up-to-date for Dapper but not
bother with Edgy (unless problems crop up with Ubuntu's mainline
repository). I probably won't be upgrading our work machines to Edgy
given that Dapper is working so well and is a stable target for the next
4.5 years. For a home machine, I'd be tempted to install Edgy,
especially given that xen appears to work without recompiling the
kernel: https://wiki.ubuntu.com/XenOnEdgy

Ciao,
Andrew

Stefan van der Walt wrote:
> On Mon, Oct 16, 2006 at 11:28:32AM -0500, Robert Kern wrote:
>   
>> Ryan Krauss wrote:
>>     
>>> Anybody out there running Scipy/NumPy/Matplotlib under Ubuntu Edgy
>>> Eft?
>>>       
>> I'm still on Dapper, but I see no reason why any of those packages would not 
>> work or perform badly on Edgy Eft.
>>     
>
> Indeed, it runs fine on Edgy.
>
> Cheers
> Stéfan
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>   



More information about the SciPy-user mailing list